@charset "utf-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* reset
-------------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
main, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
body {
  line-height: 1;
}
img{
  vertical-align: bottom;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

button {
  background-color: transparent;
  border: none;
  border-radius: 0;
  cursor: pointer;
  appearance: none;
  font-family: inherit;
  color: inherit;
}

/*-------------------------------------------------------------------------------------------------------------------------------
* 基本設定
-------------------------------------------------------------------------------------------------------------------------------*/
html {
  font-size: 10px;
}
@media (max-width: 767px) {
  html {
    font-size: 1.33vw;
  }
}
body{
  font-size: 12px;
  color: #2e2624;
  line-height: 1.3;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  -webkit-text-size-adjust:100%;
}
@media screen and (max-width:767px) {
  body{
    font-size: 1.2rem;
  }
}

/*-------------------------------------------------------------------------------------------------------------------------------
* index
-------------------------------------------------------------------------------------------------------------------------------*/
#container{
  width: 100%;
  margin: 0 auto;
}

.btn-menu {
  position: fixed;
  z-index: 1000;
  top: 20px;
  left: calc(50% + 250px);
  transition: all 0.5s;
  visibility: hidden;
  opacity: 0;
}
.btn-menu.active {
  visibility: visible;
  opacity: 1;
}


/* drawerMenu */
.drawerMenu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8000;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  background-color: #fff;
  transition: all 0.5s;
  visibility: hidden;
  opacity: 0;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.drawerMenu::-webkit-scrollbar {
  display: none;
}
.drawerMenu.open {
  visibility: visible;
  opacity: 1;
}
/* drawerMenu-list  */
.drawerMenu-content {
  width: 650px;
  margin: 0 auto;
  position: relative;
  background-color: #b2122e;
  padding: 40px 20px;
}
.drawerMenu-content .btn-close {
  position: absolute;
  top: -30px;
  left: calc(50% + 250px);
}
.drawerMenu-list-wrapper {
  background-color: #d6cab0;
  padding: 10px 0;
}
.drawerMenu-ttl {
  text-align: center;
  margin-bottom: 40px;
}
.drawerMenu-list {
  width: 520px;
  margin: 0 auto;
  padding: 40px 8px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0;
  border-top: 2px solid #fff;
}
.drawerMenu-list:first-child {
  border-top: none;
}
.drawerMenu-list-02 {
  padding: 20px 0 50px;
}
.drawerMenu-list-02 li {
  text-align: center;
  margin-bottom: 30px;
}
.drawerMenu-list-02 li:last-child {
  margin-bottom: 0;
}


/*-------------------------------------------------------------------------------------------------------------------------------
* main
-------------------------------------------------------------------------------------------------------------------------------*/
main {
  width: 750px;
  margin: 0 auto;
  font-size: 22.6px;
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  line-height: 1.5;
}

/* cmn-note */
.cmn-note {
  padding: 50px 50px 0;
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}

.btn-top {
  text-align: center;
  margin: 65px 0 0;
}
.red {
  color: #e60012;
}


/* lead
=================================================================== */
.lead {
  position: relative;
  width: 100%;
  height: 987px;
  background: url(/base/osaka/dentouten/img/260715/lead_bg.jpg) repeat-y top center;
}
.lead::after {
  content: url(/base/osaka/dentouten/img/260715/lead_img.png);
  position: absolute;
  z-index: 2;
  bottom: -60px;
  right: 0;
}
.lead-02 {
  padding: 0 30px;
  text-align: center;
  font-size: 24px;
  line-height: 1.9;
  letter-spacing: 0.04em;
}

/* main-content
=================================================================== */
.main-content {
  padding: 90px 0 50px;
  background-color: #d6cab0;
}
.btn-event {
  text-align: center;
  margin-bottom: 75px;
}
.tab {
  position: relative;
  height: 85px;
  margin-bottom: 50px;
}
.tab li:nth-child(1) {
  position: absolute;
  top: 0;
  left: 19px;
}
.tab li:nth-child(2) {
  position: absolute;
  top: 0;
  right: 19px;
}
.tab li.current {
  z-index: 10;
}

.kinen .tab::after {
  content: "";
  position: absolute;
  z-index: 10;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #b2122e;
}
.teiban .tab::after {
  content: "";
  position: absolute;
  z-index: 10;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #192547;
}

/* kinen
=================================================================== */
.kinen-content {
  padding: 50px 0 0;
}
.kinen-ttl {
  margin-bottom: 20px;
  text-align: center;
  font-family: "Shippori Mincho", serif;
  font-size: 44px;
  line-height: 1.9;
  letter-spacing: 0.04em;
  color: #aa1d2d;
}
.kinen-lead {
  padding: 0 30px;
  text-align: center;
  font-size: 28px;
  letter-spacing: 0.04em;
  color: #aa1d2d;
}

/* kinen-nav */
.kinen-nav {
  padding: 0 0 50px;
}
.kinen-nav-block {
  padding: 80px 0 0;
}
.kinen-nav-ttl {
  text-align: center;
}
.kinen-nav-lead {
  padding: 30px;
  font-family: YakuHanMP, "Shippori Mincho", serif;
  text-align: center;
  font-size: 30px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: #aa1d2d;
}
.kinen-nav-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 0;
  width: 666px;
  margin: 0 auto;
}

/* kinen-section */
.kinen-section + .kinen-section {
  margin-top: 70px;
}
.kinen-section {
  width: 646px;
  margin: 0 auto;
  background: url(/base/osaka/dentouten/img/260715/kinen_bg.png) repeat-y;
  padding-bottom: 85px;
}
.kinen-section h3 {
  text-align: center;
}

/* cmn-item */
.cmn-item + .cmn-item {
  margin-top: 50px;
}
.cmn-item {
  width: 590px;
  margin: 0 auto;
  background-color: #fff;
}
.cmn-item .image {
  margin: 0 0 10px;
}
.cmn-item .txt {
  padding: 10px 45px 30px;
  line-height: 1.3;
}
.cmn-item .txt .copy {
  font-weight: 500;
  margin-bottom: 10px;
  color: #b2122e;
}
.cmn-item .txt .spec dt{
  font-size: 105%;
  font-weight: 500;
}
.cmn-item .txt .spec dd + dd {
  margin-top: 10px;
}
.cmn-item .txt .spec .brand {
  font-size: 105%;
  font-weight: 500;
}
.cmn-item .txt .price {
  display: inline-block;
  font-size: 130%;
  font-weight: 500;
  line-height: 1;
}
.cmn-item .txt small {
  font-size: 80%;
}
.cmn-item .txt small.small-2 {
  font-size: 90%;
}
.cmn-item .txt  sup {
  font-size: 50%;
}


/* teiban
=================================================================== */
.teiban-content {
  padding: 50px 0 0;
}
.teiban-ttl {
  margin-bottom: 20px;
  text-align: center;
  font-family: "Shippori Mincho", serif;
  font-size: 44px;
  line-height: 1.9;
  letter-spacing: 0.04em;
  color: #192547;
}
.teiban-lead {
  padding: 0 30px;
  text-align: center;
  font-size: 28px;
  letter-spacing: 0.04em;
  color: #192547;
}

.teiban-section {
  width: 646px;
  margin: 0 auto;
  background: url(/base/osaka/dentouten/img/260715/teiban_bg.png) repeat-y;
  padding: 105px 0;
}
.teiban-item.cmn-item .copy {
  color: #192547;
}


/* event
=================================================================== */
.event {
  position: relative;
}
.event::before {
  content: url(/base/osaka/dentouten/img/260715/event_ttl_l.png);
  position: absolute;
  z-index: 10;
  top: -80px;
  left: 0;
}
.event::after {
  content: url(/base/osaka/dentouten/img/260715/event_ttl_r.png);
  position: absolute;
  z-index: 10;
  top: 40px;
  right: 0;
}

.event-section {
  width: 650px;
  margin: 0 auto;
  padding: 0 30px 40px;
  background-color: #bca04f;
}
.event-section-ttl {
  padding: 30px 0;
  text-align: center;
  font-family: "Shippori Mincho", serif;
  font-size: 50px;
  color: #fff;
}

.event-content {
  padding: 60px 0 40px;
  background: url(/base/osaka/dentouten/img/260715/event_bg.png) repeat-y top center;
}

.event-item + .event-item {
  margin-top: 50px;
}
.event-item {
  width: 504px;
  margin: 0 auto;
}
.event-item .ttl {
  margin: 15px 0 0;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
  color: #7b6a31;
}
.event-item .mark {
  position: relative;
  top: -2px;
  font-size: 60%;
  color: #7b6a31;
}
.event-item .date {
  margin: 10px 0 0;
  font-size: 24px;
  font-weight: 500;
}
.event-item .copy {
  margin: 10px 0 0;
  font-size: 23px;
  color: #7b6a31;
  line-height: 1.3;
}
.event-item .note {
  font-size: 80%;
}
.event-item .info {
  margin: 10px 0 0;
  font-size: 24px;
}
.event-item .info .ind {
  padding-left: 0.6em;
  text-indent: -0.6em;
}
.event-item .yoyaku {
  margin: 20px 0 0;
}
.event-item .yoyaku a {
  display: inline-block;
  padding: 8px 20px;
  border: 1px solid #000;
  border-radius: 100vh;
  font-size: 24px;
  color: inherit;
  text-decoration: none;
}

/* event-item-01-yoyaku */
.event-item-01-yoyaku {
  margin: 20px 0 0;
  padding: 15px;
  border: 1px solid #7b6a31;
}
.event-item-01-yoyaku a {
  text-decoration: none;
  color: inherit;
}

/* event-apply */
.event-apply-ttl {
  padding: 20px 0;
  text-align: center;
  font-family: "Shippori Mincho", serif;
  font-size: 40px;
  color: #fff;
}
.event-apply-content {
  padding: 30px;
  border-radius: 20px;
  background-color: #fff;
  font-size: 20px;
}
.event-apply-content b {
  font-size:115%;
}

/* event-card-cp */
.event-card-cp {
  width: 650px;
  margin: 75px auto;
  background: url(/base/osaka/dentouten/img/260715/event_cp_bg_m.png) repeat-y top center;
}
.event-card-cp-content {
  padding: 0 75px;
}
.event-card-cp-ttl {
  margin: 5px 0 20px;
  text-align: center;
  font-size: 34px;
  font-weight: 500;
  line-height: 1.3;
  color: #e50012;
}
.event-card-cp-txt {
  font-size: 24px;
}
.event-card-cp-txt b {
  font-weight: 500;
}
.event-card-cp-txt small {
  font-size: 90%;
}

/* event-shop-content */
.event-shop-content {
  background-color: #fff;
  padding: 50px 0;
}

.event-shop-list {
  padding: 0 10px;
  font-family: YakuHanMP, "Shippori Mincho", serif;
  font-size: 30px;
  line-height: 1.4;
}
.event-shop-list dl {
  padding: 0 10px 30px 60px;
}
.event-shop-list dl:last-child {
  padding-bottom: 0;
}
.event-shop-list dl.new {
  background: url(/base/osaka/dentouten/img/260715/icon_new.png) no-repeat left 5px top;
}



/* share
=================================================================== */
#share {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;	
  width: 100%;
  max-width: 700px;
  margin: 50px auto 150px auto;
}
#share .shareWrapper .list {
  width: 100%;
  max-width: 700px;
  box-sizing: border-box;
  margin: 4rem auto 0;
  padding: 0;
}
#share .shareWrapper .list ul {
  display: flex;
  gap: 28px;
}
#share .shareWrapper .sns {
  width: 100%;
  max-width: 700px;
  box-sizing: border-box;
  margin: 1rem auto 0;
  padding: 0;
}
#share .shareWrapper .sns ul {
  display: flex;
  gap: 74px;
}

/* pagetop
=================================================================== */
#pagetop {
  display: none;
  position: fixed;
  z-index: 7000;
  right: 20px;
  bottom: 20px;
}

/*-------------------------------------------------------------------------------------------------------------------------------
* general.css
-------------------------------------------------------------------------------------------------------------------------------*/

/* inline block
====================================================================================== */
.dI {display:inline !important;}
.dB {display:block !important;}
.dN {display:none !important;}
.vN {visibility:hidden !important;}


/* float
====================================================================================== */
.fltR {float:right !important;}
.fltL {float:left !important;}
.clip {overflow:hidden !important;}
.clear {clear:both !important;}


/* text-align
====================================================================================== */
.taR{text-align:right !important;}
.taL{text-align:left !important;}
.taC{text-align:center !important;}


/* width
====================================================================================== */
.wA {width:auto !important;}
.w20 {width:20% !important;}
.w25 {width:25% !important;}
.w50 {width:50% !important;}
.w75 {width:75% !important;}
.w100 {width:100% !important;}


/* margin
====================================================================================== */
.m00 {margin: 0   !important;}
.m05 {margin: 5px !important;}
.m10 {margin:10px !important;}
.m12 {margin:12px !important;}
.m15 {margin:15px !important;}
.m20 {margin:20px !important;}
.m25 {margin:25px !important;}
.m30 {margin:30px !important;}
.m35 {margin:35px !important;}
.m40 {margin:40px !important;}
.m45 {margin:45px !important;}
.m50 {margin:50px !important;}
.mt00 {margin-top: 0   !important;}
.mt05 {margin-top: 5px !important;}
.mt10 {margin-top:10px !important;}
.mt12 {margin-top:12px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mr00 {margin-right: 0   !important;}
.mr05 {margin-right: 5px !important;}
.mr10 {margin-right:10px !important;}
.mr12 {margin-right:12px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mb00 {margin-bottom: 0   !important;}
.mb03 {margin-bottom: 3px !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb12 {margin-bottom:12px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb75 {margin-bottom:75px !important;}
.mb100 {margin-bottom:100px !important;}
.ml00 {margin-left: 0   !important;}
.ml05 {margin-left: 5px !important;}
.ml10 {margin-left:10px !important;}
.ml12 {margin-left:12px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.m0A {margin:0 auto !important;}


/* padding
====================================================================================== */
.p00 {padding: 0   !important;}
.p05 {padding: 5px !important;}
.p10 {padding:10px !important;}
.p12 {padding:12px !important;}
.p15 {padding:15px !important;}
.p20 {padding:20px !important;}
.p25 {padding:25px !important;}
.p30 {padding:30px !important;}
.p35 {padding:35px !important;}
.p40 {padding:40px !important;}
.p45 {padding:45px !important;}
.p50 {padding:50px !important;}
.pt00 {padding-top: 0   !important;}
.pt05 {padding-top: 5px !important;}
.pt10 {padding-top:10px !important;}
.pt12 {padding-top:12px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pt60 {padding-top:60px !important;}
.pt70 {padding-top:70px !important;}
.pt80 {padding-top:80px !important;}
.pt90 {padding-top:90px !important;}
.pt100 {padding-top:100px !important;}
.pr00 {padding-right: 0   !important;}
.pr05 {padding-right: 5px !important;}
.pr10 {padding-right:10px !important;}
.pr12 {padding-right:12px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}
.pb00 {padding-bottom: 0   !important;}
.pb05 {padding-bottom: 5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb12 {padding-bottom:12px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}
.pb55 {padding-bottom:55px !important;}
.pb60 {padding-bottom:60px !important;}
.pb90 {padding-bottom:90px !important;}
.pb100 {padding-bottom:100px !important;}
.pb110 {padding-bottom:110px !important;}
.pl00 {padding-left: 0   !important;}
.pl05 {padding-left: 5px !important;}
.pl10 {padding-left:10px !important;}
.pl12 {padding-left:12px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}


/* boder
====================================================================================== */
.bdN{border:none !important;}
.bdtN{border-top:none !important;}
.bdbN{border-bottom:none !important;}


/* background
====================================================================================== */
.bgcT{background-color:transparent !important;}


/* font
====================================================================================== */
.fwN{font-weight:normal !important;}
.fwB{font-weight:bold !important;}

/* FONTサイズ (%) */
.fz80 { font-size:80% !important; }
.fz85 { font-size:85% !important; }
.fz90 { font-size:90% !important; }
.fz100 { font-size:100% !important; }
.fz110 { font-size:110% !important; }
.fz120 { font-size:120% !important; }
.fz130 { font-size:130% !important; }
.fz140 { font-size:140% !important; }
.fz150 { font-size:150% !important; }

/* FONTサイズ (固定) */
.fz10 { font-size:10px !important; }
.fz11 { font-size:11px !important; }
.fz12 { font-size:12px !important; }
.fz13 { font-size:13px !important; }
.fz14 { font-size:14px !important; }
.fz15 { font-size:15px !important; }
.fz16 { font-size:16px !important; }
.fz17 { font-size:17px !important; }
.fz18 { font-size:18px !important; }
.fz19 { font-size:19px !important; }
.fz20 { font-size:20px !important; }
.fz21 { font-size:21px !important; }
.fz23 { font-size:23px !important; }
.fz29 { font-size:29px !important; }

/* line-height */
.lh11{ line-height:1.1 !important; }
.lh12{ line-height:1.2 !important; }
.lh13{ line-height:1.3 !important; }
.lh14{ line-height:1.4 !important; }
.lh15{ line-height:1.5 !important; }
.lh16{ line-height:1.6 !important; }
.lh17{ line-height:1.7 !important; }
.lh18{ line-height:1.8 !important; }
.lh19{ line-height:1.9 !important; }
.lh20{ line-height:2.0 !important; }


